Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit bfcd2d9d authored by Deucе's avatar Deucе 👌🏾

Deal with the mess in PukeWorld

parent c7d523c5
......@@ -871,6 +871,8 @@ function foreground(col)
function background(col)
{
// PukeWorld uses a background colour of 13...
col &= 0x07;
if (col > 7 || col < 0) {
return;
}
......
No preview for this file type
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment